/* CSS Document */
body{
	padding:0px;
	margin:0px;
	background:url(../images/bg.jpg);
	font-family:Helvetica, sans-serif, Arial;
	color:#000;
}
img{
	border:0px;
}
a{
	text-decoration:none;
}
form{
	display:block;
}
h3{
	display:block;
	background:url(../images/mini_arrow.png) left center no-repeat;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:14px;
	font-style:italic;
	padding-left:15px;
	border-bottom:1px dotted #000000;
}
blockquote{
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:14px;
	font-weight:lighter;
	margin-left:120px;
}
#wrap{
	/*background:url(../images/Muestra_wrap.jpg) no-repeat;*/
	width:875px;
	height:1110px;
	margin-left:auto;
	margin-right:auto;
}
#ficha{
	display:none;
	position:absolute;
	top:0px;
	margin:0px;
	width:100%;
	height:100%;
	z-index: 1000;
}
#ficha div{
	background:#CCC;
	margin-top: 30%;
	width: 200px;
	padding:15px;
	border: 1px solid #000;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#bgSlider{
	background:url(../images/bg_slider.jpg);
	height:445px;
	width:100%;
	position:absolute;
	z-index:-9999;
	top:95px;
}
#header{
	height:95px;
}
.logo{
	width:215px;
	height:82px;
	float:left;
}
#mainMenu{
	float:right;
	height:95px;
	width:356px;
}

/*************Menu************/
#mainMenu a{
	height:95px;
	display:block;
	float:left;
	text-indent:-9999;
}
a.inicio{
	background:url(../images/menu_nav.png) 0px 0px;
	width:72px;
}
a.inicio:hover{
	background:url(../images/menu_nav.png) 0px -95px;
}
a.areapractica{
	background:url(../images/menu_nav.png) -72px 0px;
	width:180px;
}
a.areapractica:hover{
	background:url(../images/menu_nav.png) -72px -95px;
}
a.contacto{
	background:url(../images/menu_nav.png) -252px 0px;
	width:104px;
}
a.contacto:hover{
	background:url(../images/menu_nav.png) -252px -95px;
}

/*************FIN Menu************/

#box-slider{
	padding-top:13px;
	height:432px;
}

#box-content{
	background:url(../images/bg_content_top.jpg) top repeat-x;
	background-color:#dcdcdc;
}
#area-contenido{
	padding:30px 0px 30px 15px;
}
.iso{
	background:url(../images/iso_title.png);
	width:60px;
	height:36px;
	float:left;
}
#col-izquierda{
	float:left;
	width:414px;
	height:356px;
	padding:30px 0px 0px 15px; 
}
#col-derecha{	
	float:right;
	width:416px;
	height:356px;
	padding:30px 15px 0px 0px; 
}
#baner1{
	background:url(../images/baner_contact.png);
	width:416px;
	height:252px;
	margin-top:9px;
}
.titulo{
	margin-left:5px;
	width:349px;
	height:28px;
	display:block;
	background:url(../images/line_titles.jpg) bottom repeat-x;
	float:left;
	line-height:22px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-style:italic;
	font-size:22px;
}
#mapa{
	margin-top:9px;
	width:414px;
	height:252px;
}
a.btnMas{
	background:url(../images/boton.png);
	width:107px;
	height:32px;
	text-indent:-9999;
	display:block;
	float:right;
	margin-top:10px;
}
a.btnMas:hover{
	background:url(../images/boton.png) 0px -32px;
}
#footer{
	background:url(../images/line_footer.jpg) bottom repeat-x;
	height:98px;
	padding-top:20px;
}
a.btnFace{
	background:url(../images/icon_fb.png);
	width:22px;
	height:22px;
	display:block;
	float:right;
	margin-top:36px;
	text-indent:-9999;
}
a.btnFace:hover{
	background:url(../images/icon_fb.png) 0px -22px;
}